.u-section-1 .u-sheet-1 {
  min-height: 413px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 23px 26px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 8px 341px 0 309px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 32px;
  margin: 16px 541px 0 509px;
}

.u-section-1 .u-image-1 {
  width: 264px;
  height: 224px;
  margin: 26px auto 26px 413px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 241px;
    margin-left: 209px;
    width: 490px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 441px;
    margin-left: 409px;
  }

  .u-section-1 .u-image-1 {
    height: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-custom-html-1 {
    width: 90px;
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 30px;
    margin-left: auto;
    margin-bottom: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }
}